<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="lblDescription.Text" xml:space="preserve">
    <value>This example shows how to add custom markers to the map using a decoration layer. DecorationLayers can contain DecorationImage and DecorationBubble objects associated with given latitude and longitude.
You can zoom down using the mouse wheel and pan the map by dragging it with left mouse button.</value>
  </data>
  <metadata name="mainMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAICAAAAEAIACoEAAAJgAAABAQAAABACAAaAQAAM4QAAAoAAAAIAAAAEAAAAABACAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAzr2t/2NKOf9jSjn/Y0o5/2NKOf9jSjn/Y0o5/2NKOf9jSjn/Y0o5/2NK
        Of9jSjn/Y0o5/2NKOf9jSjn/Y0o5/2NKOf9jSjn/Y0o5/2NKOf9jSjn/Y0o5/2NKOf9jSjn/Y0o5/2NK
        Of9jSjn/Y0o5/2NKOf9jSjn/Y0o5/2NKOf/Ova3///n2///59v//+PX///f0///38///9vP///bz///1
        8///9fH///Xx///18f//9PD///Tv///07///8+7///Lt///z7f//8e3///Ls///x6///8ev///Hr///x
        6v//8Or//+/p///w6f//7+j//+/o///u6P//7+f/Y0o5/869rf//+ff///n2///59v//+PX///f0///3
        8///9vP///by///28v//9fH///Xx///18P//9O//qqak/29vb/9vb2//b29v/29vb/9vb2//b29v/29v
        b/9vb2//b29v/29vb/9vb2//b29v/29vb/9vb2//qqSh///v6P9jSjn/zr2t///59///+fb///j2///5
        9f//+PX///f0///39P//9vP///by///28f//9fH///Xx///08P9xcXH/8/Pz//Pz8//z8/P/8/Pz//Pz
        8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8/9xcXH//+7o/2NKOf/Ova3///r4///6
        9///+fb///n2///49v//+PX///f0///39P//9/P///by///28v//9fH///Xx/3R0dP/l7un/bbyU/2q5
        kP9quZD/Wp17/2q5kP9quZD/armQ/2q5kP9anXv/armQ/2q5kP9rupH/9PT0/3R0dP//7+j/Y0o5/869
        rf//+/j///n3///69///+Pb///j2///59f//+PX///f0///38///9vP///bz///28v//9fH/d3d3/+Pu
        6v9uvZb/a7qR/2u7kv9bn3z/a7uS/2u7kv9ru5L/a7uS/1uffP9ru5L/a7uS/228lP/09PT/d3d3///w
        6P9jSjn/zr2t///7+f//+vj///r3///59v//+fb///j1///49f//+PT///f0///29P//9vP///by///2
        8f97e3v/5/Dt/3LDnf9wwJr/ccGb/2CkhP9xwZv/ccGb/3HBm/9xwZv/YKSE/3HBm/9xwZr/dMOd//X1
        9f97e3v//+/o/2NKOf/Ova3///v5///7+f//+vj///r3///69///+fb///j1///49f//9/X///f0///3
        8///9/P///by/39/f//q8u//ZKmL/2Spiv9kqYr/ZKmK/2Spiv9kqYr/ZKmK/2Spiv9kqYr/ZKmK/2So
        iv9nq4z/9fX1/39/f///8On/Y0o5/869rf//+/r///v5///6+P//+ff///r3///59///+Pb///j2///4
        9f//9/T///f0///38///9/P/g4OD/+zz8P94yaX/eMml/4LPr/9+uqX/kdm//3zMqf94yaX/eMml/2ar
        jP94yaX/eMml/3jJpf/29vb/g4OD///w6f9jSjn/zr2t///8+v//+/r///v5///6+P//+vj///n4///5
        9v//+Pb///j1///49P//9/T///f0///28/+Hh4f/9Pf3/6Pl0P+u7N3/vfbt/6vLuf+/9er/ufPp/5DZ
        vv94yaX/ZquM/3jJpf94yaX/fMyp//f39/+Hh4f///Dq/2NKOf/Ova3///z6///7+v//+/n///v5///6
        +f//+vj///r3///59v//+fb///j1///49f//9/T///bz/4uLi//39/f/7tSW/+/Sk//8zH7/2K1q//rO
        hP/O69D/vfbt/5jexv9mq4z/eMml/3rLqP+Y3sf/9/f3/4uLi///8Or/Y0o5/869rf///Pv///z6///7
        +v//+vn///r5///6+P//+vf///r3///59v//+fb///j1///49f//9/T/j4+P//j4+P/8xnn/+8R5//zG
        ef/WqGj//cd6//rKf//F7Nv/v/Hn/6LOxf++8+n/vvTq/7706//4+Pj/j4+P///x6/9jSjn/zr2t///8
        +////Pr///v6///8+f//+/n///v5///6+P//+vf///n3///49v//+PX///j2///39P+Tk5P/+fn5/9Sj
        Zf/SoGT/1KJk/9SjZf/Uo2X/1aRl/7+yiv+kxbr/pMW7/6PHvf+jyL//o8q///n5+f+Tk5P///Hr/2NK
        Of/Ova3///z8///8+///+/v///v6///7+f//+/n///v4///6+P//+ff///r3///59v//+fX///j1/5aW
        lv/5+fn/9rl0//Ozcv/1tXP/0Jxi//a4dP/2uXT/87x6/8bayf+nu67/xN7O/8Tf0P/D4dL/+fn5/5aW
        lv//8ez/Y0o5/869rf///fz///z7///8+///+/v///v6///7+f//+vn///r4///6+P//+ff///n2///5
        9v//+fX/mZmZ//r6+v/ysHH/7qdt/++rbv/Mkl7/8a1v//GucP/yr3D/1cOj/6uunf/Jzrv/yM+9/8rQ
        u//6+vr/mZmZ///y7P9jSjn/zr2t///9/P///fv///z8///8+////Pr///v6///7+v//+vn///r4///6
        9///+ff///n3///49v+cnJz/+vr6//Crbv/roGr/7KRs/8qNXP/up23/7qht/++pbv/vqm//xZdr/+G2
        if/au5b/4LqO//r6+v+cnJz///Hs/2NKOf/Ova3///39///9/P///Pv///37///8+////Pr///v5///7
        +f//+/n///r4///6+P//+ff///n3/5+fn//6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v/6+vr/+vr6/5+fn///8uz/Y0o5/869rf///v3///38///9/P///Pv///z7///8
        +v//+/r///v5///7+f//+vn///r5///6+P//+ff/yMXE/6Ghof+hoaH/oaGh/6Ghof+hoaH/oaGh/6Gh
        of+hoaH/oaGh/6Ghof+hoaH/oaGh/6Ghof+hoaH/yMPB///z7f9jSjn/zr2t///+/f///f3///38///8
        +////fz///z7///8+////Pr///v5///6+f//+vj///r4///69///+ff///n2///59v//+PX///f0///3
        9P//9/T///bz///28v//9vL///bx///08P//9PD///Tw///z7///8+7///Lt/2NKOf/Ova3///7+///+
        /v///fz///38///9/P///fv///z7///8+///+/r///v5///7+f//+/j///r4///59///+fb///n2///4
        9f//+PX///j0///39P//9vP///bz///28v//9fL///Xx///18f//9PD///Tv///07///8+7/Y0o5/869
        rf///v7///7+///+/f///fz///38///8/P///Pz///z7///8+v//+/r///v6///7+f//+/n///r4///6
        9///+ff///n2///49f//+PX///f1///39P//9vP///bz///28v//9vL///Xx///18P//9PD///Pv///z
        7v9jSjn/zr2t/////v///v7///7+///9/f///f3///39///8/P///Pz///z7///8+v//+/n///v5///7
        +f//+/n///r3///59///+ff///j2///49v//+PX///f0///39P//9/P///fz///28f//9fH///Xw///1
        8P//9PD///Tv/2NKOf/Ova3////+///+/v///v7///7+///9/f///f3///38///9+////fv///z6///8
        +v//+/r///r5///6+f//+/n///r3///5+P//+fb///j2///59f//+PT///f0///38///9/P///bz///1
        8f//9fH///Xx///08P//9O//Y0o5/869rf/////////+///+/v///v3///79///9/f///fz///38///9
        /P///fv///z6///8+///+/n///v5///6+P//+vj///r4///59///+fb///j2///49f//9/T///j0///3
        9P//9/P///by///28f//9fH///Tx///18P9jSjn/zr2t/////v///v7///7+/////v///v7///79///9
        /f///fz///z8///8+////Pv///v7///7+v//+/n///r5///7+f//+vj///r3///59///+fb///j2///4
        9f//+PX///f0///29P//9vP///by///28f//9fH///Xw/2NKOf/Ova3//////////v///v////7+///+
        /v///v7///79///+/f///fz///38///9+////fv///v7///8+v///Pr///r5///6+P//+vj///r3///5
        9v//+fb///n2///49f//9/T///f0///38///9vP///by///18v//9fH/Y0o5/++si//uqon/7aiG/+2m
        hP/rpYL/6qOA/+mhff/pnnr/55x3/+aZdP/llnD/45Nt/+KQaf/hj2b/4Itj/9+JX//ehlz/3IJY/9t/
        VP/afVH/2HpO/9d3Sv/WdUf/1XJE/9RwQf/Tbj7/0Ww8/9FqOv/QaDf/z2Y1/89kM//OYzH/76yK///G
        pf//xaT//8Sj///Dof/+wZ///sCd//2/m//+vZn//buW//25lP/9uJH//LWO//yzjP/7sYr/+6+H//ut
        hP/7q4H/+ql///qnfP/6pHn/+qN2//mhdP/5n3L/+Z1v//mcbf/4mmv/95hp//iXZ//3lmb/95Vl/85k
        Mv/urIv//8al///FpP//xKL//sOh///Cn//+wJ3//r6b//69mP/9u5b//bmU//y3kf/9tY///LOM//yx
        iv/8r4b/+62E//urgf/6qX7/+qd7//mlef/5o3b/+aF0//mfcv/5nW//+Jxt//iaa//4mGn/95dn//eW
        Zv/4lWT/z2Qy/++si///xqX//8Wk///Eov/+w6H//sGf//7Anf/+v5v//byZ//67lv/9uZT//LeR//21
        j//8s43/+7GK//uvh//7rYT/+qqC//upf//6p3v/+qV6//qjd//5oHT/+Z9x//mdcP/5nG3/+Jpr//iY
        af/3l2f/95Zl//eVZP/PZDL/762L///Gpf//xaT//8Si///Cof/+wZ///sCd//6/m//9vZn//buX//25
        lP/9t5L//LWO//yzjP/8sYn/+7CH//uthP/7q4H/+ql+//qme//6pXn/+qN2//qhdP/4n3H/+J1v//ib
        bf/4mmv/+Jlp//eXZ//4lmX/+JVl/89kM//vrYz/7qyL/+6qiP/tqYf/7KeF/+ylgf/ro3//6aB9/+ie
        ev/nnHb/5pl0/+WXcP/jk23/4pFp/+GOZv/gi2P/3ohf/96GW//cglj/239U/9l9Uf/Yek3/13dK/9Z0
        R//Vc0T/03BB/9NuPv/Sazz/0Wo5/9BnN//QZjX/z2Qz/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAABAAAAAgAAAAAQAgAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAALykk/9qSTj/Ykkw/2JJOP9iSTD/akk4/2JJMP9iSTj/Ykkw/2pJ
        OP9iSTD/Ykk4/2JJMP9qSTj/Ykkw/2JJOP+8rJv//vj1//739P/+9vP//vby//708f/+8+///vLt//7y
        7P/+8ev//vDq//7v6f/+7+j//u7n//7t5v9iSTj/tKST//759/9BcVn/QG9W/0BvVv82Xkr/QG9W/0Bv
        Vv9Ab1b/QG9W/zZeSv9Ab1b/QG9W/0BwV//+7uj/akk4/7ysm//++vf/QnFa/2u6kf9ru5L/W598/2u7
        kv9ru5L/a7uS/2u7kv9bn3z/a7uS/2u7kv9BcVn//u7o/2JJMP+8pJP//vr4/0R1Xv9wwJr/ccGb/2Ck
        hP9xwZv/ccGb/3HBm/9xwZv/YKSE/3HBm/9xwZr/RnVe//7v6f9iSTj/xayb//76+v88ZVP/ZKmK/2Sp
        iv9kqYr/ZKmK/2Spiv9kpIr/X6SP/2Skiv9kqYr/ZKiK/z5nVP/+8On/Ykk4/7ysm//++/r/SHlj/3jJ
        pf+Cz6//frql/5HZv/98zKn/Wpi7/zBS2v89Zrr/brWv/3jJpf9IeWP//vDq/2pJOP/NtKT//vz7/2KJ
        ff+u7N3/vfbt/6vLuf+/9er/tOnp/zFK6P8CA/7/CxPz/1SMwf94xKX/Snpl//7w6/9iSTD/zbSk//79
        /P+Pf1r/79KT//zMfv/YrWr/+s6E/8Th0P9AU/n/AgP+/wsT8/9RiML/esao/1uFd//+8uz/Ykk4/8Ws
        pP/+/fz/l3dJ//vEef/8xnn/1qho//3Hev/1xYD/lLLl/09i9f9eeN3/rNzp/7706v9yko3//vHt/2JJ
        OP/FrJv//v39/39iPf/SoGT/1KJk/9SjZf/Uo2X/1aRl/7qtiv+au7//n8C7/6PHvf+jyL//Ynlz//7z
        7v9qSTj/zbys//79/v+Ub0b/87Ny//W1c//QnGL/9rh0//a5dP/zvHr/xtrJ/6e7rv/E3s7/xN/Q/3WH
        fv/+9O//Ykkw/828rP/+/v7/kWpE/+6nbf/vq27/zJJe//Gtb//xrnD/8q9w/9XDo/+rrp3/yc67/8jP
        vf95fXD//vTw/2JJMP/urIv/7qyT/+6si//urIv/7qSD/+6kev/mk2r/7pNi/+aDUf/ug0n/5nJB/+Zy
        OP/mcjj/5nI4/+ZyOP/NYjD/9rST//7FpP/+zaz//sWk//7FpP/+vJv//ryT//60i//+tIv//qx6//6s
        ev/+pHL//pty//aTYv/+m2r/1Wow/+6si//urIv/7qyL/+6sk//urIv/7qyL/+6kg//upHr/5pNq/+6T
        Yv/mi1n/7oNR/+Z6Qf/mekH/5nI4/+ZyOP8AAKxBAACsQQAArEEAAKxBAACsQQAArEEAAKxBAACsQQAA
        rEEAAKxBAACsQQAArEEAAKxBAACsQQAArEEAAKxB
</value>
  </data>
</root>